using System;
using System.Collections.Generic;
using System.Text;

namespace Bil_LD
{
    class Program
    {
        [STAThread]
        static void Main(string[] args)
        {
            GameEngine engine = new GameEngine();
            engine.Run();
        }
    }
}
